#Wed Sep 28 22:32:14 CST 2022
net.printer.printdemo.app-main-10\:/drawable/connectport_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable_connectport_selector.xml.flat
net.printer.printdemo.app-main-10\:/mipmap-xxxhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher.png.flat
net.printer.printdemo.app-pngs-4\:/drawable-ldpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-ldpi_ic_launcher_background.png.flat
net.printer.printdemo.app-main-10\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher_round.png.flat
net.printer.printdemo.app-main-10\:/drawable/test.bmp=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable_test.bmp.flat
net.printer.printdemo.app-pngs-4\:/drawable-anydpi-v21/ic_launcher_background.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-anydpi-v21_ic_launcher_background.xml.flat
net.printer.printdemo.app-main-10\:/mipmap-mdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher_round.png.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/activity_r80.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_activity_r80.xml.flat
net.printer.printdemo.app-main-10\:/mipmap-xhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher_round.png.flat
net.printer.printdemo.app-main-10\:/mipmap-xhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xhdpi_ic_launcher.png.flat
net.printer.printdemo.app-main-10\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher_round.xml.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/activity_main.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_activity_main.xml.flat
net.printer.printdemo.app-main-10\:/drawable/spiner_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable_spiner_selector.xml.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/activity_tsc.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_activity_tsc.xml.flat
net.printer.printdemo.app-main-10\:/xml/device_filter.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/xml_device_filter.xml.flat
net.printer.printdemo.app-main-10\:/drawable/customer_button_selector.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable_customer_button_selector.xml.flat
net.printer.printdemo.app-pngs-4\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
net.printer.printdemo.app-main-10\:/mipmap-hdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher_round.png.flat
net.printer.printdemo.app-pngs-4\:/drawable-xhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-xhdpi_ic_launcher_background.png.flat
net.printer.printdemo.app-main-10\:/mipmap-hdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-hdpi_ic_launcher.png.flat
net.printer.printdemo.app-pngs-4\:/drawable-xxhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-xxhdpi_ic_launcher_background.png.flat
net.printer.printdemo.app-pngs-4\:/drawable-hdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-hdpi_ic_launcher_background.png.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/usb_link.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_usb_link.xml.flat
net.printer.printdemo.app-main-10\:/mipmap-mdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-mdpi_ic_launcher.png.flat
net.printer.printdemo.app-main-10\:/mipmap-xxhdpi/ic_launcher.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xxhdpi_ic_launcher.png.flat
net.printer.printdemo.app-pngs-4\:/drawable-mdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-mdpi_ic_launcher_background.png.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/printer_list.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_printer_list.xml.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/activity_z76.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_activity_z76.xml.flat
net.printer.printdemo.app-mergeReleaseResources-8\:/layout/activity_r58.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/layout_activity_r58.xml.flat
net.printer.printdemo.app-pngs-4\:/drawable-xxxhdpi/ic_launcher_background.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable-xxxhdpi_ic_launcher_background.png.flat
net.printer.printdemo.app-main-10\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-xxxhdpi_ic_launcher_round.png.flat
net.printer.printdemo.app-main-10\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/mipmap-anydpi-v26_ic_launcher.xml.flat
net.printer.printdemo.app-main-10\:/drawable/test2.png=/Users/ding/StudioProjects/AndroidPosPrintDemo/app/build/intermediates/merged_res/release/drawable_test2.png.flat
